#372 typo in chapter 3.1

open
nobody
None
5
2005-04-09
2005-04-09
james
No

Currently says:
In 2.4 and later kernels, hot plut PCI drivers for
CardBus cards

should say:
In 2.4 and later kernels, hot plug PCI drivers for
CardBus cards

Discussion

Get latest updates about Open Source Projects, Conferences and News.

Sign up for the SourceForge newsletter:





No, thanks